/*HEADER*/
header {
    background-color:#163c52;
    color:#ffffff;
    height: 80px;
    max-height: 80px;   
    /*width: 100%;*/
}


header .logo {
    width: 249px;
    height: 80px;
    float: right;
    position: relative;
    display: block;
}

header .corp-logo {
    /*background-image: url("/images/sheba-2.png");*/
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    height: 80px;
    text-align: center;
}

.stick-page-bar .logo {
    display: none;
}

header .corp-logo .show-table {
    width: 100%;
}
header .corp-logo .show-row {
}
header .corp-logo .show-cell {
}
header .corp-logo img {
    max-height: 80px;
}

header .logo .background-white {
    position: absolute;
    right: 41px;
    background-color: #fff;
    width: 80px;
    height: 80px;
    border-radius: 50%;
}

header .close-glyph {
    font-size: 40px;
    width: 40px;
    height:40px;
    float: right;
    margin-top: 20px;
    display: none;
}

header .bell-wrapper {
    margin-left: 85px;
    height: 80px;
    width: 85px;
    float: left;
}

header .bell {
    width: 85px;
    height: 80px;
    background-color: #6ec7d1;
    overflow: hidden;
}

header .bell .pic {
    display: inline-block;
    position: relative;
    width: 85px;
    height: 80px;
    background-image: url("/images/Notifications.svg");
    background-size: 35px;
}

.dropdown .dropdown-menu {
    max-height: 1000px;
    width: 300px;
    overflow-y: auto;
    padding: 0;
}

.dropdown .dropdown-menu > li:first-child  {
    height: 45px;
    margin: 0;
    padding: 0;
    background-color: #ebf1f5;
}

.dropdown .dropdown-menu .title {
    height: 45px;
    line-height: 45px;
}
.dropdown .dropdown-menu .title span, .popup-messages-wrapper .title .msg {
    font-family: "Heebo-Medium";
    font-size: 16pt;
    position: relative;
}

.dropdown .dropdown-menu .title .msg {
    color: #435868;
    float: right;
    padding-right: 15px;
}

.dropdown .dropdown-menu .title .quantity {
    float: left;
    margin-left: 10px;
    color: #2a495e;
}
.dropdown .dropdown-menu .title .ourlabel {
    float: right;
    left: 0;
    top: 6px;
    margin-right: 7px;
    height: 23px;
    width: 23px;
    font-size: 13pt;
}

.dropdown .dropdown-menu > li:not(:first-child),
.popup-messages li 
{
    border-bottom: 1px solid #d8e0e6;
    height: 84px;
    background-color: #fff;
    color: #163c52;
    text-align: right;
    width: 100%;
    position: relative;
}

.dropdown .dropdown-menu .circle,
.popup-messages .circle,
.allmessages .circle,
.popup-messages-wrapper .circle
{
    width: 54px;
    height: 54px;
    background-color: #ffc200;
    border-radius: 50%;
    position: absolute;
    top: 15px;
    right: 15px;
    background-image: url("/images/hrs_w.svg");
}

.dropdown .dropdown-menu .data,
.popup-messages .data,
.popup-messages-wrapper .data
{
    height: 84px;
    margin-right: 18px;
    font-size: 10pt;
    position: absolute;
    right: 70px;
    padding-top: 20px;
    padding-left: 4px;
}

.dropdown .dropdown-menu .data .details {
    display: inline-block;
    width: 100%;
    font-family: "Heebo-Medium";
    font-size: 15px;
    line-height: 1;
    color: #435868;
    margin-bottom: 8px;
}
.dropdown .dropdown-menu .data .date {
    font-size: 14px;
    color: #8ca1af;
}

.dropdown .dropdown-menu > li:last-child {
    background-color: #2cb8b1;
    border-width: 0;
    height: 35px;
    text-align: center;
    padding: 5px;
    font-size: 13pt;
    color: #fff;
    cursor: pointer;
}

.modal-backdrop
{
    z-index: 4;
}
.allmessages.modal {
    z-index: 7;
}

.popup-messages-wrapper.modal {
    z-index: 8;
}

header .bell .ourlabel, 
.popup-messages-wrapper .ourlabel {
    position: absolute;
    top: 20px;
    left: 15px;
    background-color: #203e42;
    width: 21px;
    height: 21px;
    text-align: center;
    border-radius: 50%;
    color: #cef2f6;
    overflow: hidden;
}
/* message to PM */
header .head {
    float: left;
    width: 83px;
    height: 80px;
    background-color: #5f8ec8;
    background-image: url("/images/hrs_req.svg");
    background-size: 50px;
}

.color-white-access header .head{
    background-image: url("/images/hrs_reqBlack.svg");
}
.color-black-access header .head{
    background-image: url("/images/hrs_reqWhite.svg");
}

header .searchbox {
    position: relative;
    float: left;
    margin-top: 20px;
    margin-left: 15px;
    width: 312px;
    height: 40px;
}

header .searchbox img {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -10px;
    margin-left: 10px;
    height: 20px;
    z-index: 1;
}

header .searchbox input {
    width: 100%;
    position: absolute;
    border: 0;
    height: 100%;
    padding-right: 15px;
}

header .searchbox input {
    font-family: "Noto Sans Hebrew,Regular";
    font-size: 17px;  /* 14px */
    background-color: #345b75;
    color: #fff;  /* #9ab1c5 */
}

/* --------- BEGIN ALL MESSAGES POPUP PERSONAL VIEW ---------- */

.allmessages .modal-header,
.popup-messages-wrapper .modal-header
{
    height: 60px;
    padding-top: 05px;
    background-color: rgb(110,198,208);
}

.allmessages .modal-header .icon {
    display: block;
    float: right;
    width: 38px;
    height: 48px;
    background-image: url("/images/Notifications.svg");
    padding-right: 45px;
}


.allmessages .modal-header .titleright {
    height: 50px;
    width: 100px;
    float: right;
    line-height: 50px;
    color: #fff;
    font-family: "Noto Sans Hebrew,Regular";
    font-size: 22pt;
    padding-right: 5px;
}

.allmessages .modal-header .titleleft {
    float: left;
    height: 50px;
    width: 150px;
    padding-left: 30px;
}

.allmessages .modal-header .titleleft .name {
    float: left;
    line-height: 1;
    height: 50px;
    padding-top: 3px;
    padding-left: 10px;
    font-size: 30pt;
    font-family: "Roboto Light";
}

.allmessages .modal-header .titleleft .descr
{
    float: left;
    width: 80px;
    padding-top: 10px;
    text-align: center;
    line-height: 1.1;
}

.allmessages .modal-body,
.popup-messages-wrapper .modal-body
{
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0;
    width: 100%;
}
.allmessages .panel-footer,
.popup-messages-wrapper .panel-footer
{
  width: 100%;
  height: 55px;
  padding: 14px 25px;
  background-color: #f5f5f5;
  border-top: 2px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.allmessages .panel-footer .button {
  font-family: "Noto Sans Hebrew,Bold";
  float: left;
  background-color:  #2cb8b1;
  width: 110px;
  border-radius: 50px;
}

.allmessages .messages-body-wrapper,
.popup-messages-wrapper .messages-body-wrapper
{
    height: 365px;
    overflow-y: auto;
    overflow-x:hidden;
}

.allmessages .no-more-messages {
    font-size: 18pt;
    text-align: center;
    margin-top: 12px;
}

.allmessages .check-all-wrapper {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
}

.allmessages .check-all-wrapper input[type=checkbox] {
    height: 15px;
    width: 20px;
}

.allmessages .nomessages {
    max-height: 110px;
}

/* ---------- END ALL BESSAGES POPUP PERSONAL VIEW ---------*/
/* --------- BEGIN UNREAD MESSAGES POPUP PERSONAL VIEW ---------- */
.allunreadmessages .header {
    height: 50px;
    background-color: rgb(177,198,219);
    line-height: 50px;
    color: #435868;
    padding: 0 25px;
}

.allunreadmessages .header .titleleft {
    float: left;
    height: 50px;
    width: 150px;
    padding-left: 40px;
}

.allunreadmessages .header .titleleft .name {
    float: left;
    line-height: 1;
    height: 40px;
    padding-top: 7px;
    font-size: 25pt;
    font-family: "Roboto Light";
}

.allunreadmessages .header .titleleft .descr {
    float: left;
    width: 52px;
    padding-top: 8px;
    text-align: left;
    line-height: 1;
}

.allunreadmessages .checkbox{
    float: right;
    margin: 30px 0 0;
    height: 16px;
    width: 20px; 
}

.allunreadmessages .message-wrapper {
    height: 90px;
    border-bottom: 1px solid #d8e0e6;
    background-color: #ebf1f5;
}

.allunreadmessages .message-title-wrapper {
    height: 90px;
    padding-top: 13px;
}

.allunreadmessages .circle {
    height: 50px;
    width: 50px;
    top: 13px;
    right: 35px;
}

.allunreadmessages .message-title-row {
    height: 20px;
    padding-right: 100px;
    overflow: hidden;
    
}

.allunreadmessages .message-title-row .message-title {
    font-family: "Noto Sans Hebrew,Bold";
    font-size: 12pt;
}


.allunreadmessages .message-aboutmess-row {
    padding-right: 100px;
    color: #2cb8b1;
    font-size: 11pt;
    margin-top: 8px;
    font-family: "Noto Sans Hebrew,Bold";
}
.allunreadmessages .sendbutton {
    background-color: #2cb8b1;
    color: #fff;
    float: left;    
    font-family: "Noto Sans Hebrew,Regular";
    padding: 5px 20px 5px 20px;
    border-radius: 0px 100px 100px ;
    margin-top: 24px;
    margin-left: 50px;
}

.allunreadmessages .message-aboutmess-row .date {
    font-family: "Noto Sans Hebrew,Bold";
    font-size: 11pt;
}

.allunreadmessages .changecolor .row.message-wrapper{
background-color: #fff;
}

.allunreadmessages .message-body-wrapper {
    max-height: 0px;
    overflow: hidden;
    background-color: #fff;
    padding-right: 40px;
}

.allunreadmessages .setmaxheight .message-body-wrapper {
    max-height: 150px;
}

.allunreadmessages .message-body-wrapper .message-body-row {
    padding-right: 75px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.allunreadmessages .message-body-wrapper textarea {
    width: 100%;
    outline: 0;
    border: 0;
    min-height: 50px;
    font-family: "Noto Sans Hebrew,Regular";
    font-size: 10pt;
    line-height: 1;
    color: #a8b2b3;
    overflow: hidden;
}
/* ---------- END ALL BESSAGES POPUP PERSONAL VIEW ---------*/
/* --------- BEGIN read MESSAGES POPUP PERSONAL VIEW ---------- */
.allreadmessages .message-wrapper {
    height: 85px;
    border-bottom: 1px solid #d8e0e6;
    background-color: #fff;
}

.allreadmessages .message-title-wrapper {
    height: 85px;
    padding-top: 13px;
}

.allreadmessages .checkbox{
    float: right;
    margin: 30px 0 0;
    height: 16px;
    width: 20px; 
}

.allreadmessages .circle {
    height: 50px;
    width: 50px;
    top: 10px;
    right: 40px;
}

.allreadmessages .message-title-row {
    height: 20px;
    padding-right: 100px;
    overflow: hidden;
}

.allreadmessages .message-title-row .message-title {
    font-family: "Noto Sans Hebrew,Bold";
    font-size: 11pt;
}

.allreadmessages .message-aboutmess-row {
    padding-right: 100px;
    color: #29ada6;
    font-size: 10pt;
    margin-top: 8px;
     font-family: "Noto Sans Hebrew,Regular";
}
.allreadmessages .sendbutton {
    background-color: #2cb8b1;
    color: #fff;
    float: left;    
    font-family: "Noto Sans Hebrew,Regular";
    padding: 5px 20px 5px 20px;
    border-radius: 0px 100px 100px ;
    margin-top: 24px;
    margin-left: 50px;

}

.allreadmessages .message-aboutmess-row .date {
    font-family: "Noto Sans Hebrew,Regular";
    font-size: 10pt;
}

.allreadmessages .message-body-wrapper {
    max-height: 0px;
    overflow: hidden;
    background-color: #fff;
    padding-right: 40px;
}

.allmessages .setmaxheight .message-body-wrapper {
    max-height: 150px;
    border-bottom: 1px solid #ddd;
}

.allreadmessages .message-body-wrapper .message-body-row {
    padding-right: 75px;
    padding-top: 10px;
    padding-bottom: 10px;
   
}

.allreadmessages .message-body-wrapper textarea {
    width: 100%;
    outline: 0;
    border: 0;
    min-height: 50px;
    font-family: "Noto Sans Hebrew,Regular";
    font-size: 10pt;
    line-height: 1;
    color: #a8b2b3;
    overflow: hidden;
}

.allmessages .panel-footer .delete-message {
    width: 120px;
    min-width: 120px;
}

/* --------- end read MESSAGES POPUP PERSONAL VIEW ---------- */
/* ---------- END ALL BESSAGES POPUP PERSONAL VIEW ---------*/

/*NAV PANEL*/    

          .NavPanel
            {
                background-color:#163c52;
                width: 249px;
                position: absolute;
            }
            
            .NavPanel .image 
            {
                height: 64px;
                width : 64px;
                border-radius: 50px;
                margin-top: 34px;
                margin-right: 100px;
            }
            .NavPanel .profile
            {
                width: 249px;
                height: 80px;
                margin-top: 24px;
                margin-bottom: 50px;
            }

            .profile span,
            .logout
            {
                display: block;
                color: #ffffff;
                text-align: center;
            }

            .NavPanel .profile .msg {
                font-size: 16px;
            }

            .NavPanel .profile .name {
                font-size: 24px;
                font-family: "Heebo-Medium";
            }

            .NavPanel .profile .logout
            {
                font-size: 16px;
                color: #32bcde;
            }
            
            .NavPanel .tab {
                background-color:#345b75;
                text-align: right;
            }
            
            .NavPanel ul {
                margin: 0;
                padding: 0;
                background-color:#345b75;
                list-style: none;
            }
            
            .NavPanel ul li {
                position: relative;
            }
            

            .NavPanel ul li > a {
                height: 60px;
                text-decoration: none;
                color: #b1c6d8;
                font-size: 18px;
                background-repeat: no-repeat;
                background-position: right;
                border-right: 5px solid #345b75;
                
                display: table;
                width: 100%;
            }

            .NavPanel ul li .menu-image-wrapper {
                display: table-cell;
                vertical-align:middle;
                text-align: center;
                width: 55px;
            }
            .NavPanel ul li .menu-image {
                height: 60px;
                background-repeat: no-repeat;
                background-position: center;
            }
            
            .NavPanel ul li > a span {
                line-height: 30px;
                display: table-cell;
                vertical-align: middle;
                font-family: "Heebo-Medium";
            }
            
            
            .NavPanel .selectedTab > a {
	           color: #ffffff;
	           background-color: #69c9bf;
               border-right: 5px solid #4a8f96;
            }

            .NavPanel .tab > ul > li > a:hover {
                color: #ffffff;
                background-color: #69c9bf;
            }

            .NavPanel .tab ul li a:hover {
                border-right: 5px solid #4a8f96;
            }

            .NavPanel .tab ul ul {
                max-height: 0;
                overflow: hidden;
                transition: 0.5s max-height;

            }

            .NavPanel .tab ul li.open-sub-nav > ul {
                max-height: 390px;
            }

            .NavPanel .tab > ul > li > ul > li > a {
                height: 60px;
                padding-right: 95px;
                font-size: 14px;
            }

            .NavPanel ul li ul li a:hover {
                color: #2cb8b1 !important;
            }
            
            /* sub menu*/
            .selectedSub > a {
                color: #ffffff !important;
                padding-right: 120px !important;
            }
            /* sub sub menu */
            ul ul li .selectedSub > a {
                padding-right: 108px !important;
            }

            .NavPanel li li li a {
                font-size: 12px;
                padding-right: 105px;
            }
         
            .NavPanel .tab .dashboard:hover
            {
                background-image: url("/images/MenuIcons/dashboardActive.svg");
            }
            .selectedTab .dashboard {
                background-image: url("/images/MenuIcons/dashboardActive.svg") !important;
            }
            .NavPanel .tab .emploee_data:hover
            {
                background-image: url("/images/MenuIcons/emploee_dataActive.svg");
            }
            .selectedTab .emploee_data
            {
                background-image: url("/images/MenuIcons/emploee_dataActive.svg") !important;
            }
            .NavPanel .tab .nav-forms:hover
            {
                background-image: url("/images/MenuIcons/formsActive.svg");
            }
            .selectedTab .nav-forms
            {
                background-image: url("/images/MenuIcons/formsActive.svg") !important;
            }
            .NavPanel .tab .status:hover
            {
                background-image: url("/images/MenuIcons/statusActive.svg");
            }
            .selectedTab .status
            {
                background-image: url("/images/MenuIcons/statusActive.svg") !important;
            }
            .NavPanel .tab .nav-gallery:hover
            {
                background-image: url("/images/MenuIcons/galleryActive.svg");
            }
            .selectedTab .nav-gallery
            {
                background-image: url("/images/MenuIcons/galleryActive.svg") !important;
            }
            .NavPanel .tab .navcalendar:hover
            {
                background-image: url("/images/MenuIcons/calendarActive.svg");
            }
            .selectedTab .navcalendar
            {
                background-image: url("/images/MenuIcons/calendarActive.svg") !important;
            }
            .NavPanel .tab .phones:hover
            {
                background-image: url("/images/MenuIcons/phonesActive.svg");
            }
            .selectedTab .phones
            {
                background-image: url("/images/MenuIcons/phonesActive.svg") !important;
            }
            .NavPanel .tab .procedures:hover
            {
                background-image: url("/images/MenuIcons/proceduresActive.svg");
            }
            .selectedTab .procedures
            {
                background-image: url("/images/MenuIcons/proceduresActive.svg") !important;
            }
            .NavPanel .tab .dashboard
            {
                background-image: url("/images/MenuIcons/dashboard.svg");
            }
            .NavPanel .tab .emploee_data
            {
                background-image: url("/images/MenuIcons/emploee_data.svg");
            }
            .NavPanel .tab .nav-forms
            {
                background-image: url("/images/MenuIcons/forms.svg");
            }
            .NavPanel .tab .status
            {
                background-image: url("/images/MenuIcons/status.svg");
            }
            .NavPanel .tab .nav-gallery
            {
                background-image: url("/images/MenuIcons/gallery.svg");
            }
            .NavPanel .tab .navcalendar
            {
                background-image: url("/images/MenuIcons/calendar.svg");
            }
            .NavPanel .tab .phones
            {
                background-image: url("/images/MenuIcons/phones.svg");
            }
            .NavPanel .tab .procedures
            {
                background-image: url("/images/MenuIcons/procedures.svg") ;
            }
            .NavPanel .tab .orgtree-menu { 
                background-size: 60px;
                background-image: url("/images/MenuIcons/oie_Muxv4WfdoPDP.png");
            }

            .selectedTab .orgtree-menu, .NavPanel .tab .orgtree-menu:hover {
                background-image: url("/images/MenuIcons/oie_Muxv4WfdoPDP_w.png") !important;
            
             }

            .NavPanel .tab .jobs-menu
            {
                background-size: 35px;
                background-position: 185px 11px; 
                background-image: url("/images/MenuIcons/jobs.svg");

            }    

            .NavPanel .tab .jobs-menu:hover
            {
            
                background-image: url("/images/MenuIcons/jobsActive.svg");
            }
         
            .selectedTab .jobs-menu
            {
                background-image: url("/images/MenuIcons/jobsActive.svg") !important;
            }


/*
.menu-collapsed .NavPanel {
    display:block;
    width: 80px;
    overflow: hidden;
    margin: auto;

}
*/
.menu-collapsed .NavPanel .image {
    margin-right: 10px;
}
.menu-collapsed .profile span {
    display: none
}


         
.NavPanelC
{  
    display:block;
    width: 80px;
    overflow: hidden;
    margin: auto;
}

/*
.NavPanelC .image 
{
    margin-right: 10px;
}
            
.NavPanelC .profile span {
    display: none;
}


/*BODY*/

.popup-messages-wrapper .title {
    position: relative;
    width: 190px;
    height: 30px;
}

.popup-messages-wrapper .msg {
    float: right;
}

.popup-messages-wrapper .ourlabel {
    top: 5px;
}

.popup-messages-wrapper .modal-header {
    height: 60px;
    
}
.popup-messages-wrapper .modal-body {
    padding: 0;
}

.popup-messages-wrapper .btn {
    margin: 0 auto;
    display: block;
    margin-bottom: 5px;
}

.popup-messages li {
    background-color: #ebf1f5;
}

.popup-messages .data {
    width: 100%;
    padding-right: 10px;
}


/* BEGIN FOOTER OF THE PAGE */

footer {
    height: 119px;
    width: 100%;
    display: block;
    background-color:#163c52;
    text-align: center;
    position: relative;
}

footer .corp-logo {
    background-image: url("/images/KopelLogo.png");
    position: absolute;
    left: 20px;
    top: 35px;
}

footer .copyright {
    position: absolute;
    left: 22px;
    color: #fff;
    top: 70px;
    font-size: 14px;
    direction: ltr;
}

footer .icon {
    height: 25px;
    width: 160px;
}

.color-black-access footer {
    background-color: black;
}
.color-black-access footer .copyright {
    color: white;
}

.color-white-access footer {
    background-color: white;
}
.color-white-access footer .copyright {
    color: black;
}

.color-white-access footer .corp-logo {
    background-color: black;
}



/* END FOOTER OF THE PAGE */

.hr-single-message-popup .modal-header,
.finder-single-result .modal-header
{
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    background-color: rgb(110,198,208);
    font-size: 12pt;
    text-align: center;
    color: #fff;
}

.hr-single-message-popup .modal-header .modal-exit,
.finder-single-result .modal-header .modal-exit
{
    position:absolute; 
    left: 20px; 
    top: 15px; 
    cursor: pointer;
    font-size: 12pt;
    width: 25px;
    height: 25px;
    text-align: center;
}
.hr-single-message-popup .modal-body {
    background-color: #f5f5f5;
}

.hr-single-message-popup .modal-body textarea {
    border: 1px solid #ddd;
    font-size: 12pt;
    outline: 0;
}

.hr-single-message-popup .modal-footer,
.finder-single-result .modal-footer
{
    background-color: #f5f5f5;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.hr-single-message-popup .modal-footer .btn,
.finder-single-result .modal-footer .btn
{
    font-family: "Noto Sans Hebrew,Regular";
    font-size: 12pt;
    background-color: #2cb8b1;
    color: #fff;
    border-width: 0;
    outline: 0;
    border-radius: 50px;
    width: 110px;
    padding: 5px 20px 5px 20px;
}


@media screen and (min-width: 1000px) {
    /*
    .NavPanelC .tab > ul {
        margin-top: 66px !important;
    }
    */
    .popup-messages-wrapper .modal-dialog {
        width: 520px;
    }
}

@media screen and (min-width: 800px) {
    /*
    .navBarCollapsed .logo {
        display: none;
    }
    .navBarCollapsed .close-glyph {
        margin-right: 20px;
    }
    */
    .menu-collapsed .logo {
        display: none;
    }
    .menu-collapsed .close-glyph {
        margin-right: 20px;
    }
}

@media screen and (max-width: 600px) {
    .searchbox {
        border-radius: 4px;
    }
}

@media screen and (max-width: 800px) {
    .NavPanel {
        width: 100%;
        position: relative;
        max-height: 0px;
        margin-top: 0px;
        overflow: hidden;
        transition: 0.5s max-height;
        -o-transition: 0.5s max-height;
        -moz-transition: 0.5s max-height;
    }
    
    header .logo {
        margin: 0px auto;
        width: 150px;
        margin-right: 55px;
        float: right;
    }

    header .close-glyph {
        margin-right: 10px;
        position: absolute;
        display: block;
    }
    
    .NavPanel .image {
        display: none;
    }
    
    .NavPanel .profile {
        display: none;
    }
    
    .NavPanelC {
        max-height: 710px;
    }
    /*
    .menu-collapsed .NavPanel {
        max-height: 710px;
    }
    */
    header .searchbox {
        margin: 5px 5%;
        width: 90%;
        height: 30px;
        border: 1px solid #163c52;
    }
    .searchbox input {
        font-size: 8pt;
    }
    
    section #body {
        min-height: 800px;
    }
}

@media screen and (max-width: 500px) {
    header {
        height: 60px;
    }
    header .logo {
        height: 60px;
        line-height: 60px;
        width: 100px !important;
    }
    
    header .corp-logo {
        height: 60px;
        background-size: 100%;
        width: 100px;
    }
    
    header .logo img {
        height: 40px;
    }
    
    header .close-glyph {
        font-size: 30px !important;
        top: -5px;
        width: 30px;
    }
    
    
    
    header .bell,
    header .head,
    header .bell-wrapper
    {
        height: 60px;
        width: 60px;
    }
    
    header .accessibility-wrapper {
        height: 60px;
        width: 55px;
        padding: 0;
        margin: 0;
    }
    
    header .accessibility-wrapper .dropdown-toggle img {
        margin-right: 10px !important;
        margin-top: 1px !important;
        height: 30px;
        width: 30px;
    }
    
    header .accessibility-wrapper .access-name {
        margin: 5px;
        font-size: 15px;
    }
    
    
    header .open.accessibility-wrapper {
    }
    header .open.accessibility-wrapper .access-img {
        margin-top: 15px !important;
    }
    header .open.accessibility-wrapper .access-name {
        margin-top: 15px;
    }
    header .accessibility-wrapper .dropdown-menu {
        top: 60px;
    }
    
    header .bell-wrapper {
        margin-left: 55px;
    }
    
    header .head {
        background-size: 40px !important;
    }
    
    header .bell .pic {
        background-position: 35px 10px;
        background-size: 30px;
    }
    
    header .bell .ourlabel {
        top: 10px;
        left: 7px;
    }

}